<?php
/**
 * Realex Payments RealAuth language details
 *
 * This CodeIgniter library to integrate the Realex Payments RealAuth service
 * http://www.realexpayments.com/web-payments
 *
 * @package		Realex_payments
 * @author		Seán Downey, <sean@downey.ie>
 * @version		0.7.0
 * @copyright	Copyright (c) 2011, Seán Downey
 * @license		http://www.opensource.org/licenses/mit-license.php
 * @link		https://github.com/seandowney/codeigniter-realex-payments
 */

$lang['realex_payments_form_button_label']		= 'Proceed to payment';

$lang[ 'realex_response_success_header' ] 		= 'Your order has been Successful';
$lang[ 'realex_response_success_description' ] 	= 'The Form transaction has completed successfully and this content will appear inside the Realex page template';
$lang[ 'realex_response_success_subheader' ] 	= 'Details sent back by Form';

$lang[ 'realex_response_failure_header' ] 		= 'Your order has NOT been successful';
$lang[ 'realex_response_failure_description' ] 	= 'The Form transaction did not completed successfully and this content will appear inside the Realex page template';
$lang[ 'realex_response_failure_subheader' ] 	= 'Details sent back by Form';

$lang[ 'realex_response_hash_mismatch' ] 		= 'The data returned did not pass the minimum security checks. Please contact us.';
$lang[ 'realex_response_no_data' ]				= 'No data was returned from the Payment System. Please contact us.';
$lang[ 'realex_response_declined' ] 			= "You payment was declined by the bank.  This could be due to insufficient funds, or incorrect card details.";
$lang[ 'realex_response_lost_stolen'] 			= "Your order did not meet our minimum fraud screening requirements.";
$lang[ 'realex_response_bank_error' ] 			= "We could not process your order because our Bank service was experiencing difficulties.";
$lang[ 'realex_response_payment_system_error' ] = "We could not process your order because our Payment Gateway service was experiencing difficulties.";
$lang[ 'realex_response_other_error' ] 			= "The transaction process failed. Please contact us with the date and time of your order and we will investigate.";



$lang[ 'realex_response_order_id_label' ] 		= 'Order ID';
$lang[ 'realex_response_amount_label' ] 		= 'Amount';
$lang[ 'realex_response_comment1_label' ] 		= 'Comment 1';
$lang[ 'realex_response_comment2_label' ] 		= 'Comment 2';
$lang[ 'realex_response_customer_num_label' ] 	= 'Customer Number';
$lang[ 'realex_response_product_id_label' ] 	= 'Product ID';
